<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="it">
	<id>https://gears.worldongames.it/quattrogatti/index.php?action=history&amp;feed=atom&amp;title=Template%3AAvviso%2Fstyles.css</id>
	<title>Template:Avviso/styles.css - Cronologia</title>
	<link rel="self" type="application/atom+xml" href="https://gears.worldongames.it/quattrogatti/index.php?action=history&amp;feed=atom&amp;title=Template%3AAvviso%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://gears.worldongames.it/quattrogatti/index.php?title=Template:Avviso/styles.css&amp;action=history"/>
	<updated>2026-05-19T06:36:45Z</updated>
	<subtitle>Cronologia della pagina su questo sito</subtitle>
	<generator>MediaWiki 1.38.2</generator>
	<entry>
		<id>https://gears.worldongames.it/quattrogatti/index.php?title=Template:Avviso/styles.css&amp;diff=10&amp;oldid=prev</id>
		<title>GughyXIV: una versione importata</title>
		<link rel="alternate" type="text/html" href="https://gears.worldongames.it/quattrogatti/index.php?title=Template:Avviso/styles.css&amp;diff=10&amp;oldid=prev"/>
		<updated>2022-10-04T12:55:35Z</updated>

		<summary type="html">&lt;p&gt;una versione importata&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;it&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Versione meno recente&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Versione delle 14:55, 4 ott 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;it&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Nessuna differenza)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>GughyXIV</name></author>
	</entry>
	<entry>
		<id>https://gears.worldongames.it/quattrogatti/index.php?title=Template:Avviso/styles.css&amp;diff=9&amp;oldid=prev</id>
		<title>wikipedia&gt;Sakretsu: +Protetta</title>
		<link rel="alternate" type="text/html" href="https://gears.worldongames.it/quattrogatti/index.php?title=Template:Avviso/styles.css&amp;diff=9&amp;oldid=prev"/>
		<updated>2021-03-21T22:38:57Z</updated>

		<summary type="html">&lt;p&gt;+Protetta&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nuova pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{Protetta}} */&lt;br /&gt;
&lt;br /&gt;
/* grandezza carattere di commenti e testo secondario */&lt;br /&gt;
.avviso .mbox-text-div &amp;gt; div,&lt;br /&gt;
.avviso .mbox-text-full-div &amp;gt; div {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* larghezza contenitore immagini */&lt;br /&gt;
.avviso .mbox-image div {&lt;br /&gt;
	width: 52px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* visibilità del testo fuori il namespace principale */&lt;br /&gt;
.avviso .mbox-text-full-div .hide-when-compact {&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Sakretsu</name></author>
	</entry>
</feed>